Survey: VISTA Kilo-Degree Infrared Galaxy Survey (VIKING)

Telescope: Visible and Infrared Survey Telescope for Astronomy (VISTA)

Instrument: Vista InfraRed CAMera (VIRCAM)

Filters: Y, J, H, Ks

Fields: CDFS-SWIRE, GAMA-09, GAMA-12, GAMA-15, HATLAS-SGP, XMM-LSS

P.I.: A. Edge

Reference: 2013Msngr.154...32E
